A:link { text-decoration: underline; color: #926202  }
A:visited { text-decoration: underline; color: #926202 }
A:active { text-decoration: none }
A:hover { text-decoration: underline; color: #ffffff}
.body {  font-family: Penumbra, Times New Roman, Times, serif; font-size: 12px; color: #ffffff; line-height: 130%}
.bodysmall {  font-family: Penumbra, Times New Roman, Times, serif; font-size: 10px; color: #766A5A; line-height: 130%}
.bodybold {  font-family: Penumbra, Times New Roman, Times, serif; font-size: 12px; color: #ffffff; line-height: 130%; font-weight: bold}
.bodyheader { 2font-family: Penumbra, Times New Roman, Times, serif; font-size: 17px; color: #ffffff; font-weight: bold}